<?php
/**
 * The Header for our theme.
 * @package Multipurpose Portfolio
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
  <meta charset="<?php bloginfo( 'charset' ); ?>">
  <meta name="viewport" content="width=device-width">
  <link rel="profile" href="<?php echo esc_url( __( 'http://gmpg.org/xfn/11', 'multipurpose-portfolio' ) ); ?>">
  <?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
	<header role="banner">
		<a class="screen-reader-text skip-link" href="#maincontent"><?php esc_html_e( 'Skip to content', 'multipurpose-portfolio' ); ?><span class="screen-reader-text"><?php esc_html_e( 'Skip to content', 'multipurpose-portfolio' ); ?></span></a>
		<div id="header">
			<div class="container">
				<div class="top-bar">
				    <div class="row">
				    	<div class="offset-lg-3 col-lg-9">
				    		<div class="row">
						      	<div class="col-lg-3 col-md-3">
						          	<?php if ( get_theme_mod('multipurpose_portfolio_call','') != "" ) {?>
							        	<div class="call">
							            	<p><i class="fas fa-phone-volume"></i><?php echo esc_html(get_theme_mod('multipurpose_portfolio_call','')); ?></p>
							        	</div>
						          	<?php }?>
						      	</div>
						      	<div class="col-lg-4 col-md-4">
						      		<?php if ( get_theme_mod('multipurpose_portfolio_email','') != "" ) {?>
							        	<div class="mail">
							            	<p><i class="fas fa-envelope"></i><?php echo esc_html(get_theme_mod('multipurpose_portfolio_email','')); ?></p>
							        	</div>
						          	<?php }?>
						      	</div>
						    </div>
					    </div>
				    </div>
				</div>
				<div class="row">
					<div class="col-lg-3 col-md-4 pr-0">
						<div class="logo">
				          	<?php if( has_custom_logo() ){ multipurpose_portfolio_the_custom_logo();
				           		}else{ ?>
				          	<h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
				          	<?php $description = get_bloginfo( 'description', 'display' );
				         		if ( $description || is_customize_preview() ) : ?> 
				            	<p class="site-description"><?php echo esc_html($description); ?></p>
				          	<?php endif; }?>
				        </div>
					</div>
					<div class="col-lg-9 col-md-8 pl-0">
						<div class="after-logo">
							<div class="row">
						    	<div class="col-lg-11 col-md-10 col-6">
						    		<div class="toggle-menu responsive-menu">
						                <button role="tab" onclick="resMenu_open()"><i class="fas fa-bars"></i><span class="screen-reader-text"><?php esc_html_e('Open Menu','multipurpose-portfolio'); ?></span></button>
						            </div>
						            <div id="sidelong-menu" class="nav side-nav">
						                <nav id="primary-site-navigation" class="nav-menu" role="navigation" aria-label="<?php esc_attr_e( 'Top Menu', 'multipurpose-portfolio' ); ?>">
						                  <a href="javascript:void(0)" class="closebtn responsive-menu" onclick="resMenu_close()"><i class="fas fa-times"></i><span class="screen-reader-text"><?php esc_html_e('Close Menu','multipurpose-portfolio'); ?></span></a>
						                  <?php 
						                    wp_nav_menu( array( 
						                      'theme_location' => 'primary',
						                      'container_class' => 'main-menu-navigation clearfix' ,
						                      'menu_class' => 'clearfix',
						                      'items_wrap' => '<ul id="%1$s" class="%2$s mobile_nav">%3$s</ul>',
						                      'fallback_cb' => 'wp_page_menu',
						                    ) ); 
						                  ?>
						                </nav>
						            </div>
						    	</div>
						    	<div class="search-box col-lg-1 col-md-2 col-6 pl-0">
						           <i class="fas fa-search"></i>
						        </div>
						    </div>
						</div>
					    <div class="serach_outer">
					        <div class="closepop"><i class="far fa-window-close"></i></div>
					        <div class="serach_inner">
					          <?php get_search_form(); ?>
					        </div>
					    </div>
					</div>
				</div>
			</div>
		</div>
	</header>
</body>
</html>